@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');




* {
    padding: 0;
    margin: 0;
    font-family: 'Inter', sans-serif;
}

header {
    background-color: #24252a;
    box-shadow: 0px 3px 10px #464646;
}

.nav-bar {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem;
}

.logo {
    display: flex;
    align-items: center;
}

.logo h1 {
    color: #fff;
}

.nav-list {
    display: flex;
    align-items: center;
}

.nav-list ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

.nav-item {
    margin: 0 15px;
}

.nav-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
    font-weight: 400;
}

.login-button button {
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #0187a7;
}

.login-button button a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 1.1rem;
}

.mobile-menu-icon {
    display: none;
}

.mobile-menu {
    display: none;
}

@media screen and (max-width: 730px) {
    .nav-bar {
        padding: 1.5rem 4rem;
    }
    .nav-item {
        display: none;
    }
    .login-button {
        display: none;
    }
    .mobile-menu-icon {
        display: block;
    }
    .mobile-menu-icon button {
        background-color: transparent;
        border: none;
        cursor: pointer;
    }
    .mobile-menu ul {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding-bottom: 1rem;
    }
    .mobile-menu .nav-item {
        display: block;
        padding-top: 1.2rem;
    }
    .mobile-menu .login-button {
        display: block;
        padding: 1rem 2rem;
    }
    .mobile-menu .login-button button {
        width: 100%;
    }
    .open {
        display: block;
    }
}






article {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(72deg, #1a397b 35%, #a0afe2, #597df1 99%); ;
}

.content {
    height: 520px;
    width: 935px;
    border-radius: 20px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
}

.content .slide img {
    height: 100%;
    width: 100%;
}

.navigation {
    position: absolute;
    bottom: 160px;
    left: 850px;
    display: flex;
}

.bar {

    width: 15px;
    height: 15px;
    border: 2px solid white;
    margin: 6px;
    border-radius: 15px;
    cursor: pointer;
    transform: .5s ease;

}

.bar:hover {
    background-color: white;
}

input {
  display: none;
}

.slides {
    display: flex;
    width: 500%;
    height: 100%;
}

.slide {
    width: 20%;
    transition: .6s;
}

#slide1:checked ~ .s1 {
    margin-left: 0;
} 

#slide2:checked ~ .s1 {
    margin-left: -20%;
} 

#slide3:checked ~ .s1 {
    margin-left: -40%;
} 

#slide4:checked ~ .s1 {
    margin-left: -60%;
} 

#slide5:checked ~ .s1 {
    margin-left: -80%;
} 
